Loading...
Searching...
No Matches
TestResult.h File Reference
`#include <robottestingframework/Test.h>`
`#include <robottestingframework/TestListener.h>`
`#include <robottestingframework/TestMessage.h>`
`#include <set>`
Include dependency graph for TestResult.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | robottestingframework::TestResult
| The TestResult class is used to deliver the test results including any error and failures produced by tests to any listener. More...

## Namespaces

namespace | robottestingframework